<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザ情報詳細参照</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>
	<!-- header -->
	<header>
		<nav class="navbar navbar-dark bg-dark navbar-expand  flex-md-row">
			<ul class="navbar-nav navbar-dark bg-dark flex-row mr-auto">
				<li class="nav-item active"><a class="nav-link"
					href="login.html">ユーザ管理システム</a></li>
			</ul>
			<ul class="navbar-nav flex-row">
				<li class="nav-item"><a class="nav-link" href="#">ログインユーザの名前を表示</a>
				</li>
				<li class="nav-item"><a class="btn btn-primary"
					href="login.html">ログアウト</a></li>
			</ul>
		</nav>
	</header>
	<!-- /header -->

	<!-- body -->
	<div class="container">
		<form class="form-signin" action="userList.html">
			<div class="text-center mb-4">
				<h1 class="h3 mb-3 font-weight-normal">ユーザ情報詳細参照</h1>

				<form method="post" action="#" class="form-horizontal">
					<div class="form-group row">
						<label for="loginId" class="col-sm-2 col-form-label">ログインID</label>
						<div class="col-sm-10">
							<p class="form-control-plaintext">id0001</p>
						</div>
					</div>

					<div class="form-group row">
						<label for="userName" class="col-sm-2 col-form-label">ユーザ名</label>
						<div class="col-sm-10">
							<p class="form-control-plaintext">田中太郎</p>
						</div>
					</div>

					<div class="form-group row">
						<label for="birthDate" class="col-sm-2 col-form-label">生年月日</label>
						<div class="col-sm-10">
							<p class="form-control-plaintext">1989年04月26日</p>
						</div>
					</div>

					<div class="form-group row">
						<label for="createDate" class="col-sm-2 col-form-label">新規登録日時</label>
						<div class="col-sm-10">
							<p class="form-control-plaintext">2000年01月01日</p>
						</div>
					</div>

					<div class="form-group row">
						<label for="updateDate" class="col-sm-2 col-form-label">更新日時</label>
						<div class="col-sm-10">
							<p class="form-control-plaintext">2000年01月01日</p>
						</div>
					</div>
					<div class="submit-button-area">
						<button type="submit" value="検索"
							class="btn btn-primary btn-lg btn-block">登録</button>
					</div>

					<div class="col-xs-4">
						<a href="user一覧.html">戻る</a>
					</div>

				</form>
			</div>
		</form>
	</div>

</body>
</html>